### Method

# Gio TlsPassword get_description

since: 2.30

#### Declaration

    const gchar*
    g_tls_password_get_description (
      GTlsPassword* password
    )

#### Description

Get a description string about what the password will be used for.

Available since: 2.30

Gets property | `Gio.TlsPassword:description`

#### Return value

Type: `const gchar*`

The description of the password.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.